JasPer CVE-2016-8691 Divide By Zero Denial of Service Vulnerability

Bugtraq ID: 93593
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-8691
Remote: Yes
Local: No
Published: Oct 17 2016 12:00AM
Updated: May 23 2017 04:28PM
Credit: The vendor reported the issue.
Vulnerable: Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
jasper_project jasper 1.900.3
jasper_project jasper 1.900.1
Not Vulnerable: jasper_project jasper 1.900.5
jasper_project jasper 1.900.4


 

Privacy Statement
Copyright 2010, SecurityFocus